<?php
$z[0]=Array("field","检察长,人大",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山东省人大常委会任命7市检察长",59,146);
$z[1][4]['name']="description";
$z[2]=Array("field","山东省人大常委会任命7市检察长",148,229);
$z[2][4]['name']="title";
$z[3]=Array("field","",231,270);
$z[3][4]['name']="writer";
$z[4]=Array("field","",272,311);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年03月30日13:32",313,375);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　29日上午，山东省十一届人大常委会第三十次会议闭会。<br /><br />　　会议经过表决，任命王志玉、崔大庸为省人大法制委员会委员，王军、于世昌为省人大财政经济委员会委员，仉兴玉为省人大内务司法委员会委员，刘光烨、宋兰祥为省人大城乡建设与环境资源保护委员会委员；免去马永胜的省检察院副检察长、检察委员会委员职务；批准任命郭鲁生为济南市检察院检察长，黄敬波为淄博市检察院检察长，张爱军为东营市检察院检察长，巩盛昌为日照市检察院检察长，张振忠为临沂市检察院检察长，王学军为聊城市检察院检察长，邵汝卿为滨州市检察院检察长；免去徐京义的省高级人民法院审判员职务，任命狄志亮、姜华岩为省检察院济南铁路运输分院检察员。（郭静）",377,1319);
$z[6][4]['name']="body";
$z[7]=Array("field","",1321,1360);
$z[7][4]['name']="litpic";

?>